/* 
 Theme Name:     Blank Divi Child Theme
 Author:         Duografik
 Template:       Divi
 Version:        1.0 
*/ 

/* Home */

.home #main-header {
	display: none; 
}

.home #main-header.et-fixed-header {
	display: block; 
}

.home #page-container {
	padding-top: 0px !important;
	margin-top: 0px !important;
}

/* Footer */

.footer-widget .title {
	color: #fff;
}

#footer-widgets .footer-widget li:before {
	display: none;
}

#footer-widgets .footer-widget li {
	padding-left: 0px;
}

.intro-para h3 {
	line-height: 28px;
}

.et-social-google-plus a.icon:before {
	content: '\e09d';
}

.et_pb_bg_layout_dark .et_pb_slide_description {
	text-shadow: none;
}


/* Content Pages */

.et_pb_text_0 .et_pb_text_inner h1,
.et_pb_text_0 .et_pb_text_inner h2,
.et_pb_text_0 .et_pb_text_inner h3,
.et_pb_text_0 .et_pb_text_inner h4,
.et_pb_text_0 .et_pb_text_inner h5,
.et_pb_text_0 .et_pb_text_inner h6,
.home-last-para .et_pb_text_inner h3 {
	font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif !important;
	line-height: 27px;
}

.single-product .related {
	clear: both;
    padding-top: 60px;
}

.single-product .related .woocommerce-loop-product__title {
	font-size: 16px !important;
}

.single-product .product_meta {
	display: none !important;
}

.single-product .price {
	margin: 15px 0px;
}

.home-banner h2 {
	line-height: 32px;
}

.home-last-para h3 {
	line-height: 28px;
}

.workshop-cta .et_pb_promo_description h2 a {
	text-decoration: underline;
}


/* Woocommerce edits */

.tax-product_cat .woocommerce-products-header {
	padding-bottom: 30px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 30px;
}

.woocommerce-products-header__title.page-title {
	margin-bottom: 30px;
}

@media (min-width: 981px) {

	.et_pb_gutters3.et_pb_footer_columns4 .footer-widget #nav_menu-2.fwidget {
	    margin-bottom: 2%;
	}

}